Subject: Ticket Assigned - Faulty couch
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 07:19:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty couch Dear Home Centre Customer Care,

I have received a faulty item and would like it replaced with an identical unit. As can be seen from the video I am attaching the leg on the front left side of the couch was wobbling, and when I lifted it slightly the leg fell out. The piece of wood it is supposed to be attached to is much thinner on one side, which means this item is defective, it is completely missing part of the support that should be there.

The order number for this item was;
8161630290

Please arrange with me on my number +965 55779292 a time in which it can be replaced.

My thanks and regards,
Tareq Alquaddoomi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4115097